﻿<DIALOG Name="Win_RuneGrow" Width="334" Height="338">
	<EDIT Name="Edi_Bg" x="18" Width="293" Height="294" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\底图2.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BgGfx" x="18" Width="293" Height="294">
		<Resource>
			<Gfx FileName="界面\底图底板光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune05" x="149" y="210" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune04" x="221" y="153" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune03" x="78" y="154" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune02" x="196" y="63" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune01" x="101" y="64" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune00" x="149" y="131" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_GfxFail" x="165" y="146" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\培养光效失败1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_GfxSuccess" x="165" y="146" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\培养光效1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Pro" x="150" y="0">
		<Text String="100%" FontName="方正隶二简体" FontSize="11" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Pro" x="20" y="0" Align="0">
		<Text String="Вероятность успеха:" FontName="方正隶二简体" FontSize="11" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips04" x="-1231231219" y="320" Width="305" Height="17">
		<Text String="Руна выс. ур. не может применяться для развития материала с рунами низ. ур." FontName="方正细黑一简体" FontSize="10" Color="0,0,0,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips03" x="-12312312319" y="304" Width="305" Height="17">
		<Text String="При развитии повышается уровень руны. В случае провала он понижается." FontName="方正细黑一简体" FontSize="10" Color="0,0,0,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips02" x="-12312312319" y="288" Width="305" Height="17">
		<Text String="Уровень материала определяет вероятность улучшения." FontName="方正细黑一简体" FontSize="10" Color="0,0,0,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips01" x="-12312312319" y="272" Width="305" Height="17">
		<Text String="Размещенные со всех сторон руны повышают уровень материала, находящегося между ними." FontName="方正细黑一简体" FontSize="10" Color="0,0,0,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Descr_Button" x="65" y="288" Width="205" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Разместите руны по кругу, чтобы повысить уровень центральной руны.\rЧем выше уровень используемых рун, тем больше вероятность улучшения.\rПри успешном улучшении уровень руны повышается, в случае неудачи - понижается.\rРуну высокого уровня нельзя использовать для улучшения руны более низкого уровня." FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
		<Text String="Описание улучшения рун" FontName="方正隶二简体" FontSize="12" Bold = "True" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Grow" x="229" y="0" Width="90" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Улучшение" FontName="方正隶二简体" FontSize="11" Bold = "True" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
